{
  "resilientApp": {
    "securityGroup": {
      "home": {
        "title": "Gestão de Permissões",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo Grupo",
        "createOrEditLabel": "Criar ou editar Permissões",
        "notFound": "Nenhum Grupo de Permissões encontrado"
      },
      "created": "Um novo Grupo de Permissões foi criado com o identificador {{ param }}",
      "updated": "Grupo de Permissões com identificador {{ param }} foi actualizado",
      "deleted": "Grupo de Permissões com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Grupo de Permissões {{ id }}?"
      },
      "detail": {
        "title": "Grupo de Permissões"
      },
      "id": "ID",
      "code": "Código",
      "name": "Nome",
      "version": "Version",
      "help": {
        "code": "Código",
        "name": "nome",
        "version": "Record version for concurrency control."
      },
      "tabPermissions": {
        "resource": "Recurso",
        "createPermissison": "Criar",
        "readPermissison": "Ler",
        "updatePermissison": "Alterar",
        "deletePermissison": "Apagar"
      }
    }
  }
}
